<?xml version="1.0" encoding="UTF-8"?>
<config xmlns="http://www.knime.org/2008/09/XMLConfig" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.knime.org/2008/09/XMLConfig http://www.knime.org/XMLConfig_2008_09.xsd" key="settings.xml">
<entry key="node_file" type="xstring" value="settings.xml"/>
<config key="flow_stack"/>
<config key="internal_node_subsettings">
<entry key="memory_policy" type="xstring" value="CacheSmallInMemory"/>
</config>
<config key="model">
<entry key="duplicateHandling" type="xstring" value="AppendSuffixAutomatic"/>
<entry key="compositionMode" type="xstring" value="MatchAll"/>
<entry key="joinMode" type="xstring" value="InnerJoin"/>
<config key="leftTableJoinPredicate">
<entry key="array-size" type="xint" value="1"/>
<entry key="0" type="xstring" value="PMID"/>
</config>
<config key="rightTableJoinPredicate">
<entry key="array-size" type="xint" value="1"/>
<entry key="0" type="xstring" value="PMID"/>
</config>
<entry key="suffix" type="xstring" value="(*)"/>
<config key="leftIncludeCols">
<entry key="array-size" type="xint" value="6"/>
<entry key="0" type="xstring" value="PMID"/>
<entry key="1" type="xstring" value="queryHTTPPubMedJSONMetaData_AbstractCollector"/>
<entry key="2" type="xstring" value="Status"/>
<entry key="3" type="xstring" value="Content type"/>
<entry key="4" type="xstring" value="body"/>
<entry key="5" type="xstring" value="Iteration"/>
</config>
<config key="rightIncludeCols">
<entry key="array-size" type="xint" value="142"/>
<entry key="0" type="xstring" value="PMID"/>
<entry key="1" type="xstring" value="queryHTTPPubMedJSONMetaData"/>
<entry key="2" type="xstring" value="Status"/>
<entry key="3" type="xstring" value="Content type"/>
<entry key="4" type="xstring" value="type"/>
<entry key="5" type="xstring" value="version"/>
<entry key="6" type="xstring" value="uids"/>
<entry key="7" type="xstring" value="uid"/>
<entry key="8" type="xstring" value="pubdate"/>
<entry key="9" type="xstring" value="epubdate"/>
<entry key="10" type="xstring" value="source"/>
<entry key="11" type="xstring" value="lastauthor"/>
<entry key="12" type="xstring" value="title"/>
<entry key="13" type="xstring" value="sorttitle"/>
<entry key="14" type="xstring" value="volume"/>
<entry key="15" type="xstring" value="issue"/>
<entry key="16" type="xstring" value="pages"/>
<entry key="17" type="xstring" value="nlmuniqueid"/>
<entry key="18" type="xstring" value="issn"/>
<entry key="19" type="xstring" value="essn"/>
<entry key="20" type="xstring" value="recordstatus"/>
<entry key="21" type="xstring" value="pubstatus"/>
<entry key="22" type="xstring" value="references"/>
<entry key="23" type="xstring" value="pmcrefcount"/>
<entry key="24" type="xstring" value="fulljournalname"/>
<entry key="25" type="xstring" value="elocationid"/>
<entry key="26" type="xstring" value="doctype"/>
<entry key="27" type="xstring" value="srccontriblist"/>
<entry key="28" type="xstring" value="booktitle"/>
<entry key="29" type="xstring" value="medium"/>
<entry key="30" type="xstring" value="edition"/>
<entry key="31" type="xstring" value="publisherlocation"/>
<entry key="32" type="xstring" value="publishername"/>
<entry key="33" type="xstring" value="srcdate"/>
<entry key="34" type="xstring" value="reportnumber"/>
<entry key="35" type="xstring" value="availablefromurl"/>
<entry key="36" type="xstring" value="locationlabel"/>
<entry key="37" type="xstring" value="doccontriblist"/>
<entry key="38" type="xstring" value="docdate"/>
<entry key="39" type="xstring" value="bookname"/>
<entry key="40" type="xstring" value="chapter"/>
<entry key="41" type="xstring" value="sortpubdate"/>
<entry key="42" type="xstring" value="sortfirstauthor"/>
<entry key="43" type="xstring" value="vernaculartitle"/>
<entry key="44" type="xstring" value="name"/>
<entry key="45" type="xstring" value="authtype"/>
<entry key="46" type="xstring" value="clusterid"/>
<entry key="47" type="xstring" value="name (#1)"/>
<entry key="48" type="xstring" value="authtype (#1)"/>
<entry key="49" type="xstring" value="clusterid (#1)"/>
<entry key="50" type="xstring" value="name (#2)"/>
<entry key="51" type="xstring" value="authtype (#2)"/>
<entry key="52" type="xstring" value="clusterid (#2)"/>
<entry key="53" type="xstring" value="name (#3)"/>
<entry key="54" type="xstring" value="authtype (#3)"/>
<entry key="55" type="xstring" value="clusterid (#3)"/>
<entry key="56" type="xstring" value="name (#4)"/>
<entry key="57" type="xstring" value="authtype (#4)"/>
<entry key="58" type="xstring" value="clusterid (#4)"/>
<entry key="59" type="xstring" value="name (#5)"/>
<entry key="60" type="xstring" value="authtype (#5)"/>
<entry key="61" type="xstring" value="clusterid (#5)"/>
<entry key="62" type="xstring" value="lang"/>
<entry key="63" type="xstring" value="pubtype"/>
<entry key="64" type="xstring" value="idtype"/>
<entry key="65" type="xstring" value="idtypen"/>
<entry key="66" type="xstring" value="value"/>
<entry key="67" type="xstring" value="idtype (#1)"/>
<entry key="68" type="xstring" value="idtypen (#1)"/>
<entry key="69" type="xstring" value="value (#1)"/>
<entry key="70" type="xstring" value="idtype (#2)"/>
<entry key="71" type="xstring" value="idtypen (#2)"/>
<entry key="72" type="xstring" value="value (#2)"/>
<entry key="73" type="xstring" value="idtype (#3)"/>
<entry key="74" type="xstring" value="idtypen (#3)"/>
<entry key="75" type="xstring" value="value (#3)"/>
<entry key="76" type="xstring" value="idtype (#4)"/>
<entry key="77" type="xstring" value="idtypen (#4)"/>
<entry key="78" type="xstring" value="value (#4)"/>
<entry key="79" type="xstring" value="idtype (#5)"/>
<entry key="80" type="xstring" value="idtypen (#5)"/>
<entry key="81" type="xstring" value="value (#5)"/>
<entry key="82" type="xstring" value="pubstatus (#1)"/>
<entry key="83" type="xstring" value="date"/>
<entry key="84" type="xstring" value="pubstatus (#2)"/>
<entry key="85" type="xstring" value="date (#1)"/>
<entry key="86" type="xstring" value="pubstatus (#3)"/>
<entry key="87" type="xstring" value="date (#2)"/>
<entry key="88" type="xstring" value="attributes"/>
<entry key="89" type="xstring" value="Iteration"/>
<entry key="90" type="xstring" value="refsource"/>
<entry key="91" type="xstring" value="reftype"/>
<entry key="92" type="xstring" value="pmid"/>
<entry key="93" type="xstring" value="note"/>
<entry key="94" type="xstring" value="name (#6)"/>
<entry key="95" type="xstring" value="authtype (#6)"/>
<entry key="96" type="xstring" value="clusterid (#6)"/>
<entry key="97" type="xstring" value="name (#7)"/>
<entry key="98" type="xstring" value="authtype (#7)"/>
<entry key="99" type="xstring" value="clusterid (#7)"/>
<entry key="100" type="xstring" value="name (#8)"/>
<entry key="101" type="xstring" value="authtype (#8)"/>
<entry key="102" type="xstring" value="clusterid (#8)"/>
<entry key="103" type="xstring" value="name (#9)"/>
<entry key="104" type="xstring" value="authtype (#9)"/>
<entry key="105" type="xstring" value="clusterid (#9)"/>
<entry key="106" type="xstring" value="name (#10)"/>
<entry key="107" type="xstring" value="authtype (#10)"/>
<entry key="108" type="xstring" value="clusterid (#10)"/>
<entry key="109" type="xstring" value="name (#11)"/>
<entry key="110" type="xstring" value="authtype (#11)"/>
<entry key="111" type="xstring" value="clusterid (#11)"/>
<entry key="112" type="xstring" value="name (#12)"/>
<entry key="113" type="xstring" value="authtype (#12)"/>
<entry key="114" type="xstring" value="clusterid (#12)"/>
<entry key="115" type="xstring" value="name (#13)"/>
<entry key="116" type="xstring" value="authtype (#13)"/>
<entry key="117" type="xstring" value="clusterid (#13)"/>
<entry key="118" type="xstring" value="idtype (#6)"/>
<entry key="119" type="xstring" value="idtypen (#6)"/>
<entry key="120" type="xstring" value="value (#6)"/>
<entry key="121" type="xstring" value="pubstatus (#4)"/>
<entry key="122" type="xstring" value="date (#3)"/>
<entry key="123" type="xstring" value="pubstatus (#5)"/>
<entry key="124" type="xstring" value="date (#4)"/>
<entry key="125" type="xstring" value="pubstatus (#6)"/>
<entry key="126" type="xstring" value="date (#5)"/>
<entry key="127" type="xstring" value="idtype (#7)"/>
<entry key="128" type="xstring" value="idtypen (#7)"/>
<entry key="129" type="xstring" value="value (#7)"/>
<entry key="130" type="xstring" value="name (#14)"/>
<entry key="131" type="xstring" value="authtype (#14)"/>
<entry key="132" type="xstring" value="clusterid (#14)"/>
<entry key="133" type="xstring" value="name (#15)"/>
<entry key="134" type="xstring" value="authtype (#15)"/>
<entry key="135" type="xstring" value="clusterid (#15)"/>
<entry key="136" type="xstring" value="name (#16)"/>
<entry key="137" type="xstring" value="authtype (#16)"/>
<entry key="138" type="xstring" value="clusterid (#16)"/>
<entry key="139" type="xstring" value="name (#17)"/>
<entry key="140" type="xstring" value="authtype (#17)"/>
<entry key="141" type="xstring" value="clusterid (#17)"/>
</config>
<entry key="leftIncludeAll" type="xboolean" value="true"/>
<entry key="rightIncludeAll" type="xboolean" value="true"/>
<entry key="rmLeftJoinCols" type="xboolean" value="false"/>
<entry key="rmRightJoinCols" type="xboolean" value="true"/>
<entry key="maxOpenFiles" type="xint" value="200"/>
<entry key="rowKeySeparator" type="xstring" value="_"/>
<entry key="enableHiLite" type="xboolean" value="false"/>
<entry key="numBitsInitial" type="xint" value="6"/>
<entry key="numBitsMaximal" type="xint" value="32"/>
<entry key="usedMemoryThreshold" type="xdouble" value="0.85"/>
<entry key="minAvailableMemory" type="xlong" value="10000000"/>
<entry key="memUseCollectionUsage" type="xboolean" value="true"/>
<entry key="version" type="xstring" value="version_3"/>
</config>
<entry key="customDescription" type="xstring" isnull="true" value=""/>
<entry key="state" type="xstring" value="EXECUTED"/>
<entry key="factory" type="xstring" value="org.knime.base.node.preproc.joiner.Joiner2NodeFactory"/>
<entry key="node-name" type="xstring" value="Joiner"/>
<entry key="node-bundle-name" type="xstring" value="KNIME Base Nodes"/>
<entry key="node-bundle-symbolic-name" type="xstring" value="org.knime.base"/>
<entry key="node-bundle-vendor" type="xstring" value="KNIME AG, Zurich, Switzerland"/>
<entry key="node-bundle-version" type="xstring" value="4.3.3.v202105242122"/>
<entry key="node-feature-name" type="xstring" value="KNIME Base nodes"/>
<entry key="node-feature-symbolic-name" type="xstring" value="org.knime.features.base.feature.group"/>
<entry key="node-feature-vendor" type="xstring" value="KNIME AG, Zurich, Switzerland"/>
<entry key="node-feature-version" type="xstring" value="4.3.3.v202105242122"/>
<config key="factory_settings"/>
<entry key="name" type="xstring" value="Joiner"/>
<entry key="hasContent" type="xboolean" value="true"/>
<entry key="isInactive" type="xboolean" value="false"/>
<config key="ports">
<config key="port_1">
<entry key="index" type="xint" value="1"/>
<entry key="port_spec_class" type="xstring" value="org.knime.core.data.DataTableSpec"/>
<entry key="port_object_class" type="xstring" value="org.knime.core.node.BufferedDataTable"/>
<entry key="port_object_summary" type="xstring" value="Rows: 554, Cols: 359"/>
<entry key="port_dir_location" type="xstring" value="port_1"/>
</config>
</config>
<config key="filestores">
<entry key="file_store_location" type="xstring" isnull="true" value=""/>
<entry key="file_store_id" type="xstring" value="651e84dc-756b-4c34-875c-94a7bb80e3ef"/>
</config>
</config>
